WASCO Admin Issues - Bug #11392

Admin --> About Us --> Mission --> If the admin adds data with a de-active status after the added data
is shown active instead of de-active.

11/06/2024 01:16 PM - Mohd Irfan

Status: Closed Start date: 11/06/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description

Admin --> About Us --> Mission --> If the admin adds data with a de-active status after the added data is shown active instead of
de-active

See attached screenshot/screen Record:
History
#1 - 11/12/2024 12:37 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 05:39 PM - Mohd Irfan
- File clipboard-202411191739-3cdjg.png added

- Status changed from Resolved to Closed

Fixed!
